/** @format */
/**
 * base64 编码 IE10 以上
 */
export const encodeBase64 = (str: string) => {
    return encodeURIComponent(window.btoa(encodeURIComponent(str)));
};
/**
 * base64解码
 */
export const decodeBase64 = (str: ReturnType<typeof window.btoa>) => {
    return decodeURIComponent(window.atob(decodeURIComponent(str)));
};
